/*
 Theme Name:   Hello Child
 Theme URI:    https://dbgweb.net/astra-child/
 Description:  Hello Child Theme
 Author:       YESS Consulting Services
 Author URI:   https://yessconsulting.com
 Template:     hello-elementor
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         elementor, astra, responsive-layout, accessibility-ready
 Text Domain:  hellochild
*/



/* .db-Exc {} */
.db-head { line-height: 1em; font-size: 2em; }
.db-title { font-size: 1.2em; }
.db-Read { font-size: .8em; }
.db-ava { width: 50px; padding-right: 8px;}

/* Copyright*/
.ftc { 
	color: #FFFFFF63; 
}

/* alignment */
.tac { text-align: center;}
.tal { text-align: left;}
.tar { text-align: right;}
.taj { text-align: justify;}

/* colors */
.text-maroon { color: #b71546; }
.bg-maroon { background-color: #b71546; color: #ffffff;}


.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
    background-color: #82042A !important; /* Change to your desired color */
    color: #ffffff !important;           /* Change text color if needed for contrast */
}

.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #82042A !important; /* Color on hover */
}
